/*
Theme Name: Hello Elementor Child by alainxps
Theme URI: https://elementor.com/hello-theme/
Template: hello-elementor
Author: @alainxps
Author URI: https://alainxps.com
Description: A plain-vanilla &amp; lightweight child theme for Elementor page builder by @alainxps
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.3.1.1613686855
Updated: 2021-02-18 16:20:55

*/

.dual-heading .elementor-heading-title span {
	color: #ffc31d;
    color: var(--e-global-color-secondary);;
}
.wpcf7 .wpcf7-form p > label {
	width: 100%;
}
.wpcf7 .wpcf7-form-control-wrap input,
.wpcf7 .wpcf7-form-control-wrap textarea {
	border-color: #50555f !important;
}
.wpcf7 .cf7-alainxps-button {
	text-align: right;
}
.wpcf7 .wpcf7-submit {
	padding: 10px 30px 10px 30px !important;
}
.columna-experiencia .contenido-experiencia h4 {
	color: #fff;
	font-size: 19px;
	font-weight: 600;
}
.columna-experiencia .contenido-experiencia h5 {
	color: #ffc31d;
	font-size: 16px;
	font-weight: 600;
}
.columna-tecnologias h6 {
	margin: 0;
}
.columna-datos-generales .elementor-widget, .columna-datos-especificos .elementor-widget {
	overflow: hidden;
}
@media (min-width: 1025px) {
	.columna-tecnologias .elementor-widget-container {
		margin-bottom: 40px !important;
	}
}